namespace TP03Ex2_CompteBancaire
{
    partial class Form1
    {
        /// <summary>
        /// Variable nécessaire au concepteur.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Nettoyage des ressources utilisées.
        /// </summary>
        /// <param name="disposing">true si les ressources managées doivent être supprimées ; sinon, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Code généré par le Concepteur Windows Form

        /// <summary>
        /// Méthode requise pour la prise en charge du concepteur - ne modifiez pas
        /// le contenu de cette méthode avec l'éditeur de code.
        /// </summary>
        private void InitializeComponent()
        {
            this.lblsolde = new System.Windows.Forms.Label();
            this.Label6 = new System.Windows.Forms.Label();
            this.lbltotcredit = new System.Windows.Forms.Label();
            this.lbltotdebit = new System.Windows.Forms.Label();
            this.Label8 = new System.Windows.Forms.Label();
            this.Label7 = new System.Windows.Forms.Label();
            this.lblcredit = new System.Windows.Forms.Label();
            this.lbldebit = new System.Windows.Forms.Label();
            this.Label5 = new System.Windows.Forms.Label();
            this.Label4 = new System.Windows.Forms.Label();
            this.btnajouter = new System.Windows.Forms.Button();
            this.txtmontant = new System.Windows.Forms.TextBox();
            this.txtintitule = new System.Windows.Forms.TextBox();
            this.Label3 = new System.Windows.Forms.Label();
            this.Label2 = new System.Windows.Forms.Label();
            this.Label1 = new System.Windows.Forms.Label();
            this.SuspendLayout();
            // 
            // lblsolde
            // 
            this.lblsolde.BackColor = System.Drawing.Color.White;
            this.lblsolde.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.lblsolde.Location = new System.Drawing.Point(73, 245);
            this.lblsolde.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.lblsolde.Name = "lblsolde";
            this.lblsolde.Size = new System.Drawing.Size(61, 16);
            this.lblsolde.TabIndex = 35;
            this.lblsolde.Text = "0";
            // 
            // Label6
            // 
            this.Label6.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.Label6.Location = new System.Drawing.Point(14, 245);
            this.Label6.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.Label6.Name = "Label6";
            this.Label6.Size = new System.Drawing.Size(51, 15);
            this.Label6.TabIndex = 34;
            this.Label6.Text = "Solde";
            // 
            // lbltotcredit
            // 
            this.lbltotcredit.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.lbltotcredit.Location = new System.Drawing.Point(313, 214);
            this.lbltotcredit.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.lbltotcredit.Name = "lbltotcredit";
            this.lbltotcredit.Size = new System.Drawing.Size(43, 16);
            this.lbltotcredit.TabIndex = 33;
            this.lbltotcredit.Text = "0";
            // 
            // lbltotdebit
            // 
            this.lbltotdebit.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.lbltotdebit.Location = new System.Drawing.Point(134, 214);
            this.lbltotdebit.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.lbltotdebit.Name = "lbltotdebit";
            this.lbltotdebit.Size = new System.Drawing.Size(43, 16);
            this.lbltotdebit.TabIndex = 32;
            this.lbltotdebit.Text = "0";
            // 
            // Label8
            // 
            this.Label8.Location = new System.Drawing.Point(193, 217);
            this.Label8.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.Label8.Name = "Label8";
            this.Label8.Size = new System.Drawing.Size(77, 16);
            this.Label8.TabIndex = 31;
            this.Label8.Text = "Total Crédit";
            // 
            // Label7
            // 
            this.Label7.Location = new System.Drawing.Point(14, 215);
            this.Label7.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.Label7.Name = "Label7";
            this.Label7.Size = new System.Drawing.Size(77, 16);
            this.Label7.TabIndex = 30;
            this.Label7.Text = "Total Débit";
            // 
            // lblcredit
            // 
            this.lblcredit.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.lblcredit.Location = new System.Drawing.Point(193, 108);
            this.lblcredit.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.lblcredit.Name = "lblcredit";
            this.lblcredit.Size = new System.Drawing.Size(163, 107);
            this.lblcredit.TabIndex = 29;
            // 
            // lbldebit
            // 
            this.lbldebit.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.lbldebit.Location = new System.Drawing.Point(14, 108);
            this.lbldebit.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.lbldebit.Name = "lbldebit";
            this.lbldebit.Size = new System.Drawing.Size(163, 107);
            this.lbldebit.TabIndex = 28;
            // 
            // Label5
            // 
            this.Label5.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.Label5.Location = new System.Drawing.Point(193, 93);
            this.Label5.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.Label5.Name = "Label5";
            this.Label5.Size = new System.Drawing.Size(51, 15);
            this.Label5.TabIndex = 27;
            this.Label5.Text = "Crédit";
            // 
            // Label4
            // 
            this.Label4.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.Label4.Location = new System.Drawing.Point(14, 93);
            this.Label4.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.Label4.Name = "Label4";
            this.Label4.Size = new System.Drawing.Size(51, 15);
            this.Label4.TabIndex = 26;
            this.Label4.Text = "Débit";
            // 
            // btnajouter
            // 
            this.btnajouter.Location = new System.Drawing.Point(136, 60);
            this.btnajouter.Margin = new System.Windows.Forms.Padding(2, 2, 2, 2);
            this.btnajouter.Name = "btnajouter";
            this.btnajouter.Size = new System.Drawing.Size(125, 23);
            this.btnajouter.TabIndex = 25;
            this.btnajouter.Text = "Ajouter";
            this.btnajouter.Click += new System.EventHandler(this.btnajouter_Click);
            // 
            // txtmontant
            // 
            this.txtmontant.Location = new System.Drawing.Point(193, 36);
            this.txtmontant.Margin = new System.Windows.Forms.Padding(2, 2, 2, 2);
            this.txtmontant.Name = "txtmontant";
            this.txtmontant.Size = new System.Drawing.Size(70, 20);
            this.txtmontant.TabIndex = 24;
            // 
            // txtintitule
            // 
            this.txtintitule.Location = new System.Drawing.Point(193, 13);
            this.txtintitule.Margin = new System.Windows.Forms.Padding(2, 2, 2, 2);
            this.txtintitule.Name = "txtintitule";
            this.txtintitule.Size = new System.Drawing.Size(155, 20);
            this.txtintitule.TabIndex = 23;
            // 
            // Label3
            // 
            this.Label3.Location = new System.Drawing.Point(133, 36);
            this.Label3.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.Label3.Name = "Label3";
            this.Label3.Size = new System.Drawing.Size(51, 16);
            this.Label3.TabIndex = 22;
            this.Label3.Text = "Montant";
            // 
            // Label2
            // 
            this.Label2.Location = new System.Drawing.Point(133, 13);
            this.Label2.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.Label2.Name = "Label2";
            this.Label2.Size = new System.Drawing.Size(51, 16);
            this.Label2.TabIndex = 21;
            this.Label2.Text = "Intitulé ";
            // 
            // Label1
            // 
            this.Label1.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.Label1.Location = new System.Drawing.Point(14, 13);
            this.Label1.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.Label1.Name = "Label1";
            this.Label1.Size = new System.Drawing.Size(120, 16);
            this.Label1.TabIndex = 18;
            this.Label1.Text = "Ajout d\'opération";
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(373, 271);
            this.Controls.Add(this.lblsolde);
            this.Controls.Add(this.Label6);
            this.Controls.Add(this.lbltotcredit);
            this.Controls.Add(this.lbltotdebit);
            this.Controls.Add(this.Label8);
            this.Controls.Add(this.Label7);
            this.Controls.Add(this.lblcredit);
            this.Controls.Add(this.lbldebit);
            this.Controls.Add(this.Label5);
            this.Controls.Add(this.Label4);
            this.Controls.Add(this.btnajouter);
            this.Controls.Add(this.txtmontant);
            this.Controls.Add(this.txtintitule);
            this.Controls.Add(this.Label3);
            this.Controls.Add(this.Label2);
            this.Controls.Add(this.Label1);
            this.Margin = new System.Windows.Forms.Padding(2, 2, 2, 2);
            this.Name = "Form1";
            this.Text = "Compte bancaire personnel";
            this.Load += new System.EventHandler(this.Form1_Load);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        internal System.Windows.Forms.Label lblsolde;
        internal System.Windows.Forms.Label Label6;
        internal System.Windows.Forms.Label lbltotcredit;
        internal System.Windows.Forms.Label lbltotdebit;
        internal System.Windows.Forms.Label Label8;
        internal System.Windows.Forms.Label Label7;
        internal System.Windows.Forms.Label lblcredit;
        internal System.Windows.Forms.Label lbldebit;
        internal System.Windows.Forms.Label Label5;
        internal System.Windows.Forms.Label Label4;
        internal System.Windows.Forms.Button btnajouter;
        internal System.Windows.Forms.TextBox txtmontant;
        internal System.Windows.Forms.TextBox txtintitule;
        internal System.Windows.Forms.Label Label3;
        internal System.Windows.Forms.Label Label2;
        internal System.Windows.Forms.Label Label1;
    }
}

